﻿@charset "utf-8";
/* CSS Document */
body{font-size:14px;font-family:"Microsoft Yahei";color:#666666; }
.siteaddress .addtitle a{font-size:16px !important; line-height:50px;}
.info_content{ padding:20px; display:inline-block; width:95%;}
.content_title{ padding:10px 0; font-size:24px; font-weight:bold; color:#06C; text-align:center;}
.content_au{ width:98%;color:#666; font-size:14px; display:inline-block; line-height:36px; border-bottom:1px solid #eee;}
.au_left{width:50%; float:left;}
.au_right{width:50%; float:left; text-align:right; line-height:36px;}
.au_right a{margin-left:20px;}
.content_content{
    padding:20px 20px;
    color:#333 !important; 
    font-size:18px !important; 
    line-height:2 !important;
    font-family:"宋体" !important;

}
.content_content a{
    color:blue !important;
    text-decoration:underline !important; 
}
.content_content a>span{
    color:blue !important;
    text-decoration:underline !important; 
}
.content_content p,.content_content span{
    color:#333 !important; 
    font-size:18px !important; 
    line-height:2 !important;
    font-family:"宋体" !important;

}
.content_content table {
    margin:0 auto;

}
.content_content table td{
    border-style:solid;
    border-width:1px;

}
.content_content img{max-width:1000px;}
.hotlist{width:290px; display:inline-block; background-color:#fbfbfb; padding-bottom:20px;}
.hottitle{font-size:15px; color:#FF5722; border-color:#C00 !important;}
.hotlist li{line-height:30px; padding-left:10px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.hotlist li a{font-size:15px;}
.piclist{width:290px; display:inline-block; margin-top:20px; background-color:#fbfbfb;}
.piclist .newspic{width:260px; height:140px; display:block; margin:0 auto; overflow:hidden;}
.newspic img{max-width:260px; border:1px solid #FFF;}
.piclist li{line-height:30px;}
.piclist li a{ padding:5px 20px; display:inline-block; line-height:20px;}

.share-con{height:38px;overflow:hidden;padding-left:10px; float:right;}
.share-con span.tit{float:left;line-height:38px;}
.share-con a,.share-con a span{height:16px;width:16px;display:block;float:left;overflow:hidden; margin:0 auto;}
.share-con a{padding:3px;border:solid 1px #fff;margin-top:7px;}
.share-con a span{background-image:url(../../images/share-icon.gif);background-repeat:no-repeat;cursor:pointer;}
.share-con a:hover{opacity:0.7;filter:alpha(opacity=70);border:solid 1px #ddd;}
.share-con a span.copylink{background-position:0 0;}
.share-con a span.tengxunweibo{background-position:0 -16px;}
.share-con a span.xinlang{background-position:0 -32px;}
.share-con a span.sohu{background-position:0 -48px;}
.share-con a span.wangyi{background-position:0 -64px;}
.share-con a span.qqzone{background-position:0 -80px;}
.share-con a span.qqpengyou{background-position:0 -96px;}
.share-con a span.renren{background-position:0 -112px;}
.share-con a span.kaixin{background-position:0 -128px;}
.share-con a span.taojianghu{background-position:0 -144px;}
.share-con a span.douban{background-position:0 -160px;}
.share-con a span.baidusoucang{background-position:0 -176px;margin-right:0px;}

.ghvideo{width:800px !important; max-height:600px; position:relative; left:18%; display:inline-block;}
